Межсайтовый скриптинг в Apache ActiveMQ

Дата публикации:
12.05.2009
Дата изменения:
12.05.2009
Всего просмотров:
2348
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache ActiveMQ 5.x
Уязвимые версии: Apache ActiveMQ 5.2.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в JMS сообщениях в интерфейсе Web консоли. Удаленный пользователь может с помощью специально сформированного JMS сообщения выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: activemq.apache.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://archives.neohapsis.com/archives/fulldisclosure/2009-04/0164.html

или введите имя

CAPTCHA